<template>

<section class="section">
  <div class="container">
    <h2 class="title">{{title}}</h2>
    <div class="level">
      <div class="level-item">
      </div>
      <div class="level-item">
        <h2 data-test-id="counter-value">{{counter}}</h2>
      </div>
      <div class="level-item">
    
      </div>
    </div>
  </div>
</section>

</template>

<script>
export default {
  data() {
    return {
      title: "Amount of received points:",
      counter: 0
    };
  },
  methods: {
    setCounter(value) {
      this.counter = value;
    }
  }
};
</script>